# drupal_cars



## Getting started
```
git clone add origin https://gitlab.com/mirahmad.info/drupal_cars.git
```
```
cd drupal_cars
```
```
composer install
```
after installation need to enable module `alter_car`
